cppcms::filters::to_title Class Reference

Output filter to_title. More...

`#include <cppcms/filters.h>`

## Public Member Functions

| to_title (to_title const &)
to_title const & | operator= (to_title const &other)
void | operator() (std::ostream &out) const
| to_title (streamable const &obj)

## Detailed Description

Output filter to_title.

Convert text to title case according to locale

The documentation for this class was generated from the following file:

- cppcms/filters.h